﻿.text-class-1{color:#202020;
font-family:verdana;
font-size:13px;
}
.text-class-2{color:#202020;
}
.text-class-3{color:#3d508f;
font-family:arial;
}
.text-class-4{font-weight:bold;
font-style:italic;
}
.text-class-5{color:#ed1c24;
font-family:georgia;
font-size:24px;
}
.text-class-6{color:#ed1c24;
font-family:georgia;
font-size:18px;
}
.text-class-7{color:#202020;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#202020;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-9{color:#ed1c24;
font-family:georgia;
font-style:italic;
font-size:24px;
}
.text-class-10{color:#5d1e79;
font-weight:bold;
font-size:16px;
}
.text-class-11{color:#434343;
}
.text-class-12{color:#434343;
font-weight:bold;
font-size:16px;
}
.text-class-13{color:#16325c;
}
.text-class-14{color:#16325c;
font-weight:bold;
font-size:16px;
}
.text-class-15{color:#5d1e79;
font-size:16px;
}
.text-class-16{font-size:13px;
}
.text-class-17{color:#202020;
font-family:courier new;
font-weight:bold;
font-size:24px;
}
.text-class-18{font-size:16px;
}
.text-class-19{font-family:times new roman;
}
.text-class-20{color:#ed1c24;
font-size:24px;
}
.text-class-21{color:#000000;
font-size:18px;
}
.text-class-22{color:#000000;
font-size:16px;
}
.text-class-23{color:#3d508f;
font-family:arial;
font-size:24px;
}
.text-class-24{color:#2e3092;
font-weight:bold;
font-size:24px;
}
.text-class-25{color:#2e3092;
font-size:24px;
}
.text-class-26{color:#000000;
font-weight:bold;
}
.text-class-27{color:#2e3092;
font-weight:bold;
font-size:32px;
}
.text-class-28{color:#202020;
font-weight:bold;
}
.text-class-29{color:#ed1c24;
font-family:georgia;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-30{color:#202020;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-31{color:#202020;
font-family:verdana;
font-size:16px;
}
.text-class-32{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-33{color:#202020;
font-size:16px;
}
.text-class-34{font-size:18px;
}
.text-class-35{color:#202020;
font-size:18px;
}
.text-class-36{color:#201b57;
font-family:arial;
font-size:24px;
}
.text-class-37{font-weight:bold;
}
.text-class-38{color:#ffffff;
font-family:georgia;
font-size:13px;
}
.text-class-39{color:#ed1c24;
font-size:18px;
}
.text-class-40{color:#16325c;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-41{font-family:trebuchet ms;
font-size:16px;
}
